Subject: wtmpx on Solaris and wu-ftpd

From: Martin Marusak <[email-masked]>
Date: Fri, 6 Sep 1996 15:43:24 +0200 (MET DST)

Hi everybody

  I have compiled wu-ftpd on Solaris 2.5.1. Everything works fine but its use
of wtmpx is invalid. lastcomm no more works, wtmpx is broken because of wu-ftpd
misuse. I was looking for the answer in wu-ftpd-faq but didnt find it. Can
anybody help me? Is there any patch for wu-ftpd to use wtmpx on solaris?

Martin Marusak